## python-gql 3.5.0

=== debian/changelog ===
python-gql (3.5.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 04:33:27 +0100

python-gql (3.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080024)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 19:10:14 +0100
