=== debian/control ===
Source: python-gql
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiofiles <!nocheck>,
 python3-anyio <!nocheck>,
 python3-backoff <!nocheck>,
 python3-graphql-core <!nocheck>,
 python3-parse <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-argparse <!nodoc>,
 python3-sphinx-rtd-theme <!nocheck>,
 python3-vcr <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/graphql-python/gql
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gql
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gql.git

Package: python3-gql
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: GraphQL client for Python
 This library provides a versatile GraphQL client that allows for the execution
 of GraphQL queries, mutations, and subscriptions. It supports multiple
 transport protocols including HTTP, websockets, and AWS AppSync. The client
 offers both synchronous and asynchronous usage, enabling concurrent requests.
 Queries can be validated locally, with the option to use a provided GraphQL
 schema or fetch one from the backend through introspection. Additional
 features include file uploads, custom scalars and enums, as well as a CLI tool
 to execute GraphQL queries or download schemas. The DSL module allows dynamic
 composition of GraphQL queries, making it highly adaptable to various use
 cases.
