=== debian/tests/control ===
Tests: run-tests
Depends:
 python3-aiofiles,
 python3-aiohttp,
 python3-all,
 python3-botocore,
 python3-httpx,
 python3-mock,
 python3-parse,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-console-scripts,
 python3-requests,
 python3-requests-toolbelt,
 python3-vcr,
 python3-websockets,
 @,
