=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-gql-$1\.tar\.gz/ \
  https://github.com/graphql-python/gql/tags .*/v?(\d\S+)\.tar\.gz
