## python-gql 3.6.0~b2

=== debian/changelog ===
python-gql (3.6.0~b2-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle alpha and beta versions.
  * Run tests during package build and skip failing tests. (Closes: #1086811)
  * Add missing Build-Depends that are needed for tests.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 12:22:55 +0100
