=== debian/control ===
--- 
+++ 
@@ -13,9 +13,13 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-aiofiles <!nocheck>,
+ python3-aiohttp <!nocheck>,
+ python3-botocore <!nocheck>,
+ python3-requests-toolbelt <!nocheck>,
  python3-anyio <!nocheck>,
  python3-backoff <!nocheck>,
  python3-graphql-core <!nocheck>,
+ python3-mock <!nocheck>,
  python3-parse <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
@@ -24,6 +28,7 @@
  python3-sphinx-argparse <!nodoc>,
  python3-sphinx-rtd-theme <!nocheck>,
  python3-vcr <!nocheck>,
+ python3-websockets <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
