=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gql
export PYBUILD_TEST_ARGS=-k "not test_cli_get_transport_appsync_websockets_iam and not test_graphqlws_subscription_sync_graceful_shutdown and not test_munge_url and not test_custom_scalar_serialize_variables_sync_transport and not test_cli_main_appsync_websockets_iam and not test_cli_get_transport_appsync_http_iam and not test_get_introspection_query_ast and not test_async_client_validation_fetch_schema_from_server_valid_query and not test_aiohttp_using_cli_ep and not test_cli_ep_version" --ignore=tests/test_httpx.py --ignore=tests/test_httpx_async.py --ignore=tests/test_requests.py --ignore=tests/test_transport.py --ignore=tests/test_transport_batch.py --ignore=tests/test_requests_batch.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf gql.egg-info/ docs/_build

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html
