## python-gql 3.6.0~b4

=== debian/changelog ===
python-gql (3.6.0~b4-1) unstable; urgency=medium

  * New upstream release.
  * New build dependency on httpx.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 07:49:37 +0100
