=== debian/control ===
--- 
+++ 
@@ -14,16 +14,17 @@
 Build-Depends-Indep:
  python3-aiofiles <!nocheck>,
  python3-aiohttp <!nocheck>,
- python3-botocore <!nocheck>,
- python3-requests-toolbelt <!nocheck>,
  python3-anyio <!nocheck>,
  python3-backoff <!nocheck>,
+ python3-botocore <!nocheck>,
  python3-graphql-core <!nocheck>,
+ python3-httpx <!nocheck>,
  python3-mock <!nocheck>,
  python3-parse <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-requests-toolbelt <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-argparse <!nodoc>,
  python3-sphinx-rtd-theme <!nocheck>,
@@ -31,10 +32,11 @@
  python3-websockets <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/graphql-python/gql
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gql
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gql.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-gql
 Architecture: all
