## python-gql 4.0.0

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	pytest tests --websockets-only
 
 check:
-	isort --recursive $(SRC_PYTHON)
+	isort $(SRC_PYTHON)
 	black $(SRC_PYTHON)
 	flake8 $(SRC_PYTHON)
 	mypy $(SRC_PYTHON)
