=== docs/requirements.txt ===
sphinx>=5.3.0,<6
sphinx_rtd_theme>=0.4,<1
sphinx-argparse==0.2.5
multidict<5.0,>=4.5
