=== debian/changelog ===
python-gql (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.
  * Drop unused B-D on python3-mock.
  * Add myself to Uploaders.
  * Refresh patches.
  * Unset http_proxy and https_proxy which was previously set by pybuild,
    as it blocks connections to 127.0.0.1.
  * Add B-D on python3-pytest-console-scripts.
  * Do not build docs if -Pnodoc.
  * Mark some B-D as <!nocheck> <!nodoc> since docs/conf.py imports gql.
  * Add debian/salsa-ci.yml.
  * Enable build profiles in salsa-ci.yml.
  * Drop Rules-Requires-Root: no since it's the default behaviour.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sun, 31 Aug 2025 02:37:32 +0800
