=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Edward Betts <edward@4angle.com>,
+ Tianyu Chen <billchenchina2001@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -14,24 +15,23 @@
 Build-Depends-Indep:
  python3-aiofiles <!nocheck>,
  python3-aiohttp <!nocheck>,
- python3-anyio <!nocheck>,
- python3-backoff <!nocheck>,
+ python3-anyio <!nocheck> <!nodoc>,
+ python3-backoff <!nocheck> <!nodoc>,
  python3-botocore <!nocheck>,
- python3-graphql-core <!nocheck>,
+ python3-graphql-core <!nocheck> <!nodoc>,
  python3-httpx <!nocheck>,
- python3-mock <!nocheck>,
  python3-parse <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-console-scripts <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-requests-toolbelt <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-argparse <!nodoc>,
- python3-sphinx-rtd-theme <!nocheck>,
+ python3-sphinx-rtd-theme <!nodoc>,
  python3-vcr <!nocheck>,
  python3-websockets <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/graphql-python/gql
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gql
