=== debian/rules ===
#!/usr/bin/make -f

# http_proxy and https_proxy set by pybuild prevents loopback interface
export http_proxy=
export https_proxy=

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html
endif
