=== debian/watch ===
version=4
opts=uversionmangle=s/-/~~/;s/([0-9])([ab][0-9]*)/$1~$2/g \
  https://github.com/graphql-python/gql/tags .*/v?(\d\S+)\.tar\.gz
